<html>
<head>
<title>Member List - OGRE Documentation</title> <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1"> 
<link type="text/css" rel="stylesheet" href="doxygen.css">
<link type="text/css" rel="stylesheet" href="tabs.css">
</head>

<body>
<!-- Generated by Doxygen 1.7.6.1 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li><a href="namespaces.html"><span>Namespaces</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
      <li><a href="dirs.html"><span>Directories</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Class&#160;List</span></a></li>
      <li><a href="classes.html"><span>Class&#160;Index</span></a></li>
      <li><a href="inherits.html"><span>Class&#160;Hierarchy</span></a></li>
      <li><a href="functions.html"><span>Class&#160;Members</span></a></li>
    </ul>
  </div>
  <div id="nav-path" class="navpath">
    <ul>
      <li class="navelem"><a class="el" href="namespaceOgre.html">Ogre</a>      </li>
      <li class="navelem"><a class="el" href="classOgre_1_1D3D11RenderSystem.html">D3D11RenderSystem</a>      </li>
    </ul>
  </div>
</div>
<div class="header">
  <div class="headertitle">
<div class="title">Ogre::D3D11RenderSystem Member List</div>  </div>
</div><!--header-->
<div class="contents">
This is the complete list of members for <a class="el" href="classOgre_1_1D3D11RenderSystem.html">Ogre::D3D11RenderSystem</a>, including all inherited members.<table>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html#a063bdfd1a566d0122af53c25d6ba99c1">_addManualDepthBuffer</a>(ID3D11DepthStencilView *depthSurface, uint32 width, uint32 height, uint32 fsaa, uint32 fsaaQuality)</td><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html">Ogre::D3D11RenderSystem</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html#abd68ad9f085f2e18333f56a13b06737e">_applyObliqueDepthProjection</a>(Matrix4 &amp;matrix, const Plane &amp;plane, bool forGpuProgram)</td><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html">Ogre::D3D11RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html#a54c46af02f13834611169c2c164245ed">_beginFrame</a>(void)</td><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html">Ogre::D3D11RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a385581061b5d8d9af914d0439392aa62">_beginGeometryCount</a>(void)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html#af09cebd21d14c0f40c2e912b4fcd0679">_checkMultiSampleQuality</a>(UINT SampleCount, UINT *outQuality, DXGI_FORMAT format)</td><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html">Ogre::D3D11RenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html#af333c71b58159a046b79a7f0d5bb4955">_checkTextureFilteringSupported</a>(TextureType ttype, PixelFormat format, int usage)</td><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html">Ogre::D3D11RenderSystem</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a568dd8e5d75fc7eef649dda6d14d447d">_cleanupDepthBuffers</a>(bool bCleanManualBuffers=true)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html#a7ef86fdea6938caa41e5bb4e78f59471">_convertProjectionMatrix</a>(const Matrix4 &amp;matrix, Matrix4 &amp;dest, bool forGpuProgram=false)</td><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html">Ogre::D3D11RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html#a51b2bfd650a93abd6f3aeb886784901e">_createDepthBufferFor</a>(RenderTarget *renderTarget)</td><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html">Ogre::D3D11RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html#a90e36e366546c9effe6def873a43db8f">_createRenderWindow</a>(const String &amp;name, unsigned int width, unsigned int height, bool fullScreen, const NameValuePairList *miscParams=0)</td><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html">Ogre::D3D11RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a203cb728002804209829a563902f73d5">_createRenderWindows</a>(const RenderWindowDescriptionList &amp;renderWindowDescriptions, RenderWindowList &amp;createdWindows)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html#a4b12822797f3e57d827d89ff93f63fd5">_disableTextureUnit</a>(size_t texUnit)</td><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html">Ogre::D3D11RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a68e0ecb23c3eba58b5aeb06d646ce4cd">_disableTextureUnitsFrom</a>(size_t texUnit)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html#a60a4f07569425d0f0eaaba15ba1354c5">_endFrame</a>(void)</td><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html">Ogre::D3D11RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#af7ed3c5ecb53897d3a17fc4d4b92e560">_getBatchCount</a>(void) const </td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html#a262d80f785988c2dba01cf3ed487cf15">_getBoundFragmentProgram</a>() const </td><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html">Ogre::D3D11RenderSystem</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html#aaf1159ea30be414e78fe0a402aef2325">_getBoundGeometryProgram</a>() const </td><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html">Ogre::D3D11RenderSystem</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html#a6e2e836915b1bde785608129921379fa">_getBoundVertexProgram</a>() const </td><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html">Ogre::D3D11RenderSystem</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#adef5117e5f28fb39e04b59181558a970">_getCullingMode</a>(void) const </td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html#a089e449a7512c830c887120c0a01448b">_getCurrentAnisotropy</a>(size_t unit)</td><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html">Ogre::D3D11RenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#aacef247cf85f6ecd44b075f99555b6a2">_getDefaultViewportMaterialScheme</a>(void) const </td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html#ac01938a65fe2dcd8ecbe1ee62e50090b">_getDepthBufferCheckEnabled</a>(void)</td><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html">Ogre::D3D11RenderSystem</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a4405cc3651219c6422d04c9b3d843d32">_getFaceCount</a>(void) const </td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a0e59f9845067742cf26b04037b0ce332">_getVertexCount</a>(void) const </td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#aa0cf9dc2df0748f3076c5f8f1f8064db">_getViewport</a>(void)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html#acc1d8d487d8cc4bcbf145c3922af3235">_initialise</a>(bool autoCreateWindow, const String &amp;windowTitle=&quot;OGRE Render Window&quot;)</td><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html">Ogre::D3D11RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a83ca87a7c74baff1db1a9ff6ec61ba54">_initRenderTargets</a>(void)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html#a4642d3b99b089c09628cdb8dbd73f37c">_makeOrthoMatrix</a>(const Radian &amp;fovy, Real aspect, Real nearPlane, Real farPlane, Matrix4 &amp;dest, bool forGpuProgram=false)</td><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html">Ogre::D3D11RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html#a56ef43340674f07f9b6e13830fae132d">_makeProjectionMatrix</a>(const Radian &amp;fovy, Real aspect, Real nearPlane, Real farPlane, Matrix4 &amp;dest, bool forGpuProgram=false)</td><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html">Ogre::D3D11RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html#a4eb6c4f7d3208d7598ef68b5e195f350">_makeProjectionMatrix</a>(Real left, Real right, Real bottom, Real top, Real nearPlane, Real farPlane, Matrix4 &amp;dest, bool forGpuProgram=false)</td><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html">Ogre::D3D11RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#aecceb6f1a7d3113de8676d20e39260dc">_notifyCameraRemoved</a>(const Camera *cam)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a9893de6903d77fe231da1135f5ee00db">_pauseFrame</a>(void)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html#a07e5f15791ec7f42fbf9348a89920176">_render</a>(const RenderOperation &amp;op)</td><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html">Ogre::D3D11RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#abe9b7d178eb5d0ea90c7b9a35f612f91">_resumeFrame</a>(RenderSystemContext *context)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html#aa71e8588f6870ec5b4e0a29153436c5e">_setAlphaRejectSettings</a>(CompareFunction func, unsigned char value, bool alphaToCoverage)</td><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html">Ogre::D3D11RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html#a4b3aa98349103ce13f75786b90a05f97">_setColourBufferWriteEnabled</a>(bool red, bool green, bool blue, bool alpha)</td><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html">Ogre::D3D11RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html#aba75a2e4cfd830a9724c093add252f1a">_setCullingMode</a>(CullingMode mode)</td><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html">Ogre::D3D11RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html#a66c552c73f38986e0257aa0100e0c285">_setDepthBias</a>(float constantBias, float slopeScaleBias)</td><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html">Ogre::D3D11RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html#a8d27c8bd1b22a20f3761e76fed901b71">_setDepthBufferCheckEnabled</a>(bool enabled=true)</td><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html">Ogre::D3D11RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html#ac24bed40404d02ae304bbb321bde5005">_setDepthBufferFunction</a>(CompareFunction func=CMPF_LESS_EQUAL)</td><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html">Ogre::D3D11RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html#a545350e8bb0f10d893e8277b7c3f7044">_setDepthBufferParams</a>(bool depthTest=true, bool depthWrite=true, CompareFunction depthFunction=CMPF_LESS_EQUAL)</td><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html">Ogre::D3D11RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html#aa350694a1a5cdd41b30065b1b43b7d80">_setDepthBufferWriteEnabled</a>(bool enabled=true)</td><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html">Ogre::D3D11RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html#a60c58d5e33b6922ee1ab7dcb7fc97dc2">_setFog</a>(FogMode mode=FOG_NONE, const ColourValue &amp;colour=ColourValue::White, Real expDensity=1.0, Real linearStart=0.0, Real linearEnd=1.0)</td><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html">Ogre::D3D11RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html#ac4e27eac9491df70c2da9cac87c02e55">_setPointParameters</a>(Real size, bool attenuationEnabled, Real constant, Real linear, Real quadratic, Real minSize, Real maxSize)</td><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html">Ogre::D3D11RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html#a91a99d79957ffd084f899051336137ac">_setPointSpritesEnabled</a>(bool enabled)</td><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html">Ogre::D3D11RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html#a9a8017417f83d38894518eb3e698247b">_setPolygonMode</a>(PolygonMode level)</td><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html">Ogre::D3D11RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html#a12a20155af70858e84a081388754d523">_setProjectionMatrix</a>(const Matrix4 &amp;m)</td><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html">Ogre::D3D11RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html#ac5d750346fad8fb6e9406adbab3dcea1">_setRenderTarget</a>(RenderTarget *target)</td><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html">Ogre::D3D11RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html#a4b4f94df5b4d643954696aaf9b437841">_setSceneBlending</a>(SceneBlendFactor sourceFactor, SceneBlendFactor destFactor, SceneBlendOperation op=SBO_ADD)</td><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html">Ogre::D3D11RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html#a5bb10398eda8986d56fbc24fd7064176">_setSeparateSceneBlending</a>(SceneBlendFactor sourceFactor, SceneBlendFactor destFactor, SceneBlendFactor sourceFactorAlpha, SceneBlendFactor destFactorAlpha, SceneBlendOperation op=SBO_ADD, SceneBlendOperation alphaOp=SBO_ADD)</td><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html">Ogre::D3D11RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html#a79b7ca9a17491099296c2a15bf799579">_setSurfaceParams</a>(const ColourValue &amp;ambient, const ColourValue &amp;diffuse, const ColourValue &amp;specular, const ColourValue &amp;emissive, Real shininess, TrackVertexColourType tracking)</td><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html">Ogre::D3D11RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html#afb472cf1a180d18cf28258ab7b1aa700">_setTexture</a>(size_t unit, bool enabled, const TexturePtr &amp;texPtr)</td><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html">Ogre::D3D11RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#aaa2dacc8b8fc28c649a8a603d1f5909c">Ogre::RenderSystem::_setTexture</a>(size_t unit, bool enabled, const String &amp;texname)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html#aa7edade016a9e9cdf5eb454e39861e8f">_setTextureAddressingMode</a>(size_t stage, const TextureUnitState::UVWAddressingMode &amp;uvw)</td><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html">Ogre::D3D11RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html#a1ef5ea3c20b27af514a7946ce3324873">_setTextureBlendMode</a>(size_t unit, const LayerBlendModeEx &amp;bm)</td><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html">Ogre::D3D11RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html#abbfd42d04ce1b977676821f3ab0e8539">_setTextureBorderColour</a>(size_t stage, const ColourValue &amp;colour)</td><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html">Ogre::D3D11RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html#aabb14d9c91c780f4641c283053f10d37">_setTextureCoordCalculation</a>(size_t unit, TexCoordCalcMethod m, const Frustum *frustum=0)</td><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html">Ogre::D3D11RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html#aaa0749ad6dd4f83556100ad5131654f4">_setTextureCoordSet</a>(size_t unit, size_t index)</td><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html">Ogre::D3D11RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html#afd0fe448394939914126a8d3d057a33e">_setTextureLayerAnisotropy</a>(size_t unit, unsigned int maxAnisotropy)</td><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html">Ogre::D3D11RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html#a09f0a693271b46182a4fde117b6a7d7b">_setTextureMatrix</a>(size_t unit, const Matrix4 &amp;xform)</td><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html">Ogre::D3D11RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html#a460969a00700c596d11a5d169975ea5b">_setTextureMipmapBias</a>(size_t unit, float bias)</td><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html">Ogre::D3D11RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a91e7ee7dd1f244ffa9a0681efb6fae6c">_setTextureProjectionRelativeTo</a>(bool enabled, const Vector3 &amp;pos)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html#a64c9bd7874df33ab1c512c6d3248c23d">_setTextureUnitFiltering</a>(size_t unit, FilterType ftype, FilterOptions filter)</td><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html">Ogre::D3D11RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#adbc64c669661f87ee2f8db8dd18a0fe5">Ogre::RenderSystem::_setTextureUnitFiltering</a>(size_t unit, FilterOptions minFilter, FilterOptions magFilter, FilterOptions mipFilter)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#ad504623eff0678f9f79b075f32673414">_setTextureUnitSettings</a>(size_t texUnit, TextureUnitState &amp;tl)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html#ae842cde4b254341736c22694520e43cb">_setVertexTexture</a>(size_t unit, const TexturePtr &amp;tex)</td><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html">Ogre::D3D11RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html#a204cc93cd813a06e1b06413079bbfd93">_setViewMatrix</a>(const Matrix4 &amp;m)</td><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html">Ogre::D3D11RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html#a0ee4de38af33586f78359947e28dd733">_setViewport</a>(Viewport *vp)</td><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html">Ogre::D3D11RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a9442fcdf97b2723c588dee0489f2aefc">_setWorldMatrices</a>(const Matrix4 *m, unsigned short count)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html#a2d2077a0a616f062d0a9459b323ad140">_setWorldMatrix</a>(const Matrix4 &amp;m)</td><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html">Ogre::D3D11RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#ae8365c3a108964861ca4af053e84901f">_swapAllRenderTargetBuffers</a>(bool waitForVsync=true)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a8ef6bbe5a63769cfe73319ac418624a8">_updateAllRenderTargets</a>(bool swapBuffers=true)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html#a10672d0bd6a15831598963150c3826c5">_useLights</a>(const LightList &amp;lights, unsigned short limit)</td><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html">Ogre::D3D11RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#abe0fbe6b4972baf14137235fe3f6c499">addClipPlane</a>(const Plane &amp;p)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a2eb75175291761881bdc0d73ec379089">addClipPlane</a>(Real A, Real B, Real C, Real D)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#ada5d01c8a4eb8e64140d92fce245800c">addListener</a>(Listener *l)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a366445eb206e55a2199267b8b9089ebb">AllocatedObject</a>()</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td><code> [explicit]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#ae8643baecd1e23f927d41e3535268518">areFixedFunctionLightsInViewSpace</a>() const </td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#ae3aa9e2fd13e2b066f3f2f56018bd4be">attachRenderTarget</a>(RenderTarget &amp;target)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html#a0b5fc5b6684ff7904e4e288c74f96694">bindGpuProgram</a>(GpuProgram *prg)</td><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html">Ogre::D3D11RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html#ab53388c0e1d47e43ed48b77595054fe6">bindGpuProgramParameters</a>(GpuProgramType gptype, GpuProgramParametersSharedPtr params, uint16 mask)</td><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html">Ogre::D3D11RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html#ad02c0c838045830a7fdea3557635bf34">bindGpuProgramPassIterationParameters</a>(GpuProgramType gptype)</td><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html">Ogre::D3D11RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html#a08110d5eec5622c47e95556c282427df">checkVertexTextureFormats</a>(void)</td><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html">Ogre::D3D11RenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html#aed61ea88e44867a175794152a3c40507">clearFrameBuffer</a>(unsigned int buffers, const ColourValue &amp;colour=ColourValue::Black, Real depth=1.0f, unsigned short stencil=0)</td><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html">Ogre::D3D11RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a80d543b61b1152b0dd0049961be4798e">convertColourValue</a>(const ColourValue &amp;colour, uint32 *pDest)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html#a5875ee67d8bc351c380a9caecb4ab5fd">convertGeometryShaderCaps</a>(RenderSystemCapabilities *rsc) const </td><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html">Ogre::D3D11RenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html#a24a79fe8d1334b8177a283ffd066a20b">convertPixelShaderCaps</a>(RenderSystemCapabilities *rsc) const </td><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html">Ogre::D3D11RenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html#ab0ab31625eb3025e928444430f6c4ef8">convertVertexShaderCaps</a>(RenderSystemCapabilities *rsc) const </td><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html">Ogre::D3D11RenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html#aa9007109ddfcf4b13d45318c5cc71cc9">createHardwareOcclusionQuery</a>(void)</td><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html">Ogre::D3D11RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html#a3a9ae01c7af260b14cb9f6f7482ccad8">createMultiRenderTarget</a>(const String &amp;name)</td><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html">Ogre::D3D11RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html#a4bbbae4aac9e628c77661d7167e7b849">createRenderSystemCapabilities</a>() const </td><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html">Ogre::D3D11RenderSystem</a></td><td><code> [private, virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html#a08ce7a2c04c75eed2309f2824543e2b0">createRenderTexture</a>(const String &amp;name, unsigned int width, unsigned int height, TextureType texType=TEX_TYPE_2D, PixelFormat internalFormat=PF_X8R8G8B8, const NameValuePairList *miscParams=0)</td><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html">Ogre::D3D11RenderSystem</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html#a43ea7e33490018fbd3626df9a5d4c506">D3D11RenderSystem</a>(HINSTANCE hInstance)</td><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html">Ogre::D3D11RenderSystem</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#ac4c60bf4c5d4347fd2b9346a90545e2b">destroyHardwareOcclusionQuery</a>(HardwareOcclusionQuery *hq)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html#a790d9dd369cdf93285f4b2a3002b6ab0">destroyRenderTarget</a>(const String &amp;name)</td><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html">Ogre::D3D11RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a354ceaa02574d1cf68dcb5999b34df50">destroyRenderTexture</a>(const String &amp;name)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a65ddf1db4aa3f463e0479c240ffc3dc5">destroyRenderWindow</a>(const String &amp;name)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a38e818fa1817fd1cfec8655b7702e230">detachRenderTarget</a>(const String &amp;name)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html#a46f4c0a27d96185210ca7de1018af78e">determineFSAASettings</a>(uint fsaa, const String &amp;fsaaHint, DXGI_FORMAT format, DXGI_SAMPLE_DESC *outFSAASettings)</td><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html">Ogre::D3D11RenderSystem</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html#a79768685511855fe4434b8ffd1fa210ba9da52bdc79842b0a54d11a97c6770af2">DT_HARDWARE</a> enum value</td><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html">Ogre::D3D11RenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html#a79768685511855fe4434b8ffd1fa210baf36e22dabfb2f72e4aaf95dee1b379e0">DT_SOFTWARE</a> enum value</td><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html">Ogre::D3D11RenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html#a79768685511855fe4434b8ffd1fa210babc136ee21188b71924d9add2b1070116">DT_WARP</a> enum value</td><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html">Ogre::D3D11RenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html#a69a555814009c44e88bdc5ab9257dbde">enableClipPlane</a>(ushort index, bool enable)</td><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html">Ogre::D3D11RenderSystem</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html#a4e921acca191d78516743b852738538a">FilterMagnification</a></td><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html">Ogre::D3D11RenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html#acfe99107e46c0d153ec3cad5427b3a30">FilterMinification</a></td><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html">Ogre::D3D11RenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html#acf1ab1f39fcca362ef2919ed5d8b7357">FilterMips</a></td><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html">Ogre::D3D11RenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a739194f14f07f7860f26af9a07fa1ce2">fireEvent</a>(const String &amp;name, const NameValuePairList *params=0)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected, virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html#ac9bf52ebb9fc620c499d49ca5b11e3ee">freeDevice</a>(void)</td><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html">Ogre::D3D11RenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a1ea7609b7337a8b184c4348b09d5c46a">getCapabilities</a>(void) const </td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html#a512096d567fcdc1a4dba8080e607b059">getColourVertexElementType</a>(void) const </td><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html">Ogre::D3D11RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html#a45d72b2e6d378f6ded36e68a26156530">getConfigOptions</a>(void)</td><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html">Ogre::D3D11RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html#a4502f73774035a0d6eb4b9a73d04fb2d">getDirect3DDrivers</a>(void)</td><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html">Ogre::D3D11RenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html#ae1ab2c37754ddf00addf5794e805ceec">getDisplayMonitorCount</a>() const </td><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html">Ogre::D3D11RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#ad9dbbbf4ae4dc539ebb31d99c7e6c724">getDriverVersion</a>(void) const </td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html#ad205da44150465c38a796778d3d07c06">getErrorDescription</a>(long errorNumber) const </td><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html">Ogre::D3D11RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a9a59c2e2f1795aa86ccfe96ce2623dfd">getGlobalInstanceVertexBuffer</a>() const </td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a4b0e5a81d4ce2534e1c3cc82efc5acd4">getGlobalInstanceVertexBufferVertexDeclaration</a>() const </td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a6823cf17bf280d7d6cf30a5fb9205e6a">getGlobalNumberOfInstances</a>() const </td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html#aca19ecf0824bf34b0dae9211b0b2b104">getHorizontalTexelOffset</a>(void)</td><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html">Ogre::D3D11RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#ab3e49f56657126038dffde74bbc8bfdd">getInvertVertexWinding</a>(void) const </td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html#af9f85102202b26e1b02c9391560cdec3">getMaximumDepthInputValue</a>(void)</td><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html">Ogre::D3D11RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html#acace301a6ac5c0ec16b55186abaf1e3a">getMinimumDepthInputValue</a>(void)</td><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html">Ogre::D3D11RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#ab0aa0cedf1898f8cc70e290703b428c7">getMutableCapabilities</a>()</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html#a2321d3d82323c589f70dfa4157de9f7f">getName</a>(void) const </td><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html">Ogre::D3D11RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a8f3b7402316e7162fb5778235fc6e2f2">getRenderSystemEvents</a>(void) const </td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a313d7af5018e65802d96aa7124700db7">getRenderTarget</a>(const String &amp;name)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a2e8f34e7464302fbce845f1d3fd468c8">getRenderTargetIterator</a>(void)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html#a4d9151c508a7d1d7c15a64c6d874ada3">getVerticalTexelOffset</a>(void)</td><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html">Ogre::D3D11RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a16bc1ae27d9e3cdf9cfffdb4ed4724c6">getWaitForVerticalBlank</a>(void) const </td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a8f7260f2196b08677b2a233f9f7ef8e5">getWBufferEnabled</a>(void) const </td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#ae5a2c5b72bc48a8b525ce7f305af11ce">HardwareOcclusionQueryList</a> typedef</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html#a4f47299e13e65c4ef9125513d18ffb1f">initConfigOptions</a>(void)</td><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html">Ogre::D3D11RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html#a2158772ce4976261f560bcd6dc02cd1f">initialiseFromRenderSystemCapabilities</a>(RenderSystemCapabilities *caps, RenderTarget *primary)</td><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html">Ogre::D3D11RenderSystem</a></td><td><code> [private, virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html#aa145e32d18f03641a9a6ed306f4b5341">initInputDevices</a>(void)</td><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html">Ogre::D3D11RenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html#a4ae0f324bcc1a167b3dd11228df11369">initRenderSystem</a>()</td><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html">Ogre::D3D11RenderSystem</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a1ac003196b5b51384f714924a0041081">isGpuProgramBound</a>(GpuProgramType gptype)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#ab1bb1a0a6617b68f8d05ab81b9d939f3">ListenerList</a> typedef</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html#a86f5e8a78c9cee8119e29dee2d853a89">mActiveD3DDriver</a></td><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html">Ogre::D3D11RenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a5b9972dd9bb47c45732ad1c82c55817d">mActiveFragmentGpuProgramParameters</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a2d602052ff01a8fd78455916c57a4cef">mActiveGeometryGpuProgramParameters</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a398254faea8f9fe6454abb38eee5b3f4">mActiveRenderTarget</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#ae98e8807b322bccf0eb160afdb54537e">mActiveVertexGpuProgramParameters</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a122f2e8cbddd313582f05677f5a26b1c">mActiveViewport</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html#a8c7aae0c348c5f820f1ac69da6284536">mBasicStatesInitialised</a></td><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html">Ogre::D3D11RenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a039fe39c5374812e776c677404f00898">mBatchCount</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html#afe8e1fc77e4e0ad9d585d5e7c41dd3b8">mBlendDesc</a></td><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html">Ogre::D3D11RenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html#a88b4b8ead6a06ed2a385a6ab4173f11c">mBoundBlendState</a></td><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html">Ogre::D3D11RenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html#a3cbdf3107f021d762805a119f6116d5c">mBoundDepthStencilState</a></td><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html">Ogre::D3D11RenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html#a84e031455e7a944937054809b1203b7a">mBoundFragmentProgram</a></td><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html">Ogre::D3D11RenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html#ab4812aa2d4a40d4d0c6840c58ac7a7d7">mBoundGeometryProgram</a></td><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html">Ogre::D3D11RenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html#ad450e3f17aef56b425316af6c14b9f8c">mBoundRasterizer</a></td><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html">Ogre::D3D11RenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html#a2794e4d1188d960eba4f142167243708">mBoundSamplerStates</a></td><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html">Ogre::D3D11RenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html#a03922c5d994b201a51ff606b9f45c17b">mBoundSamplerStatesCount</a></td><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html">Ogre::D3D11RenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html#a6492189a49f1eeee00f10483a5879808">mBoundTextures</a></td><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html">Ogre::D3D11RenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html#a67b33614389e20610f7f23ff670f9e83">mBoundTexturesCount</a></td><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html">Ogre::D3D11RenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html#a46007a0c3ede25a9a342fcfcbc308a60">mBoundVertexProgram</a></td><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html">Ogre::D3D11RenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a07c97ddc40ee60325e0bc21930ac5c79">mClipPlanes</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a3d14dfbb2f08906b57df424f9cd96bed">mClipPlanesDirty</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a60ce74b29c3e1c9e11041029117a85ad">mCullingMode</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a748f3ed723a45617a5adfd6c8d4decf2">mCurrentCapabilities</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a179ea5dd6f5b8f1430ebc10dd582fdb8">mCurrentPassIterationCount</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a633705eb827ce4ad1a0d65761d31335c">mCurrentPassIterationNum</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#ac2e020886998e27c45608206308d3756">mDepthBufferPool</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html#ac2f10295b4f146c129ac128e61977472">mDepthStencilDesc</a></td><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html">Ogre::D3D11RenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#ad3c918fb9e33cd75b9a802d48acc800d">mDerivedDepthBias</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#ab852c2a4d985484527f4a701dad60981">mDerivedDepthBiasBase</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a55404396ef70888e6d7bf0e1d4177c8b">mDerivedDepthBiasMultiplier</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a671636ab611261911a21f52d7cc1c97a">mDerivedDepthBiasSlopeScale</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html#af525e41161dedb83ad65358b2e21e458">mDevice</a></td><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html">Ogre::D3D11RenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a9a071dab9e9b40bfde6d2e85cb363274">mDisabledTexUnitsFrom</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html#a63d5bdfafd1c1490511157cd602a2e39">mDriverList</a></td><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html">Ogre::D3D11RenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html#a4331f10ec8e1e9a832a9cc63c1b8c55e">mDriverType</a></td><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html">Ogre::D3D11RenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a2a2b64fcb748ff0bd21231c23ad3fe98">mDriverVersion</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#ad0cf554e93303c9305d3446eb2efb411">mEventListeners</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#ab213f4023f49f961377aa52c8c11acc3">mEventNames</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#aa735bd71b568209de09adfa86b737737">mFaceCount</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a79ba9d85873031a65a9548e65e50109d">mFragmentProgramBound</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a989d395609174738d5571fb6892262de">mGeometryProgramBound</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a5ba7bb72708c2e6ab08eb57145208d90">mGlobalInstanceVertexBuffer</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#aca0f02a2c01976d636303dd521631192">mGlobalInstanceVertexBufferVertexDeclaration</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a67884ecedea5a989c3da73a6f0860da7">mGlobalNumberOfInstances</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html#a51df7252537bd39a30cadcf91536d164">mGpuProgramManager</a></td><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html">Ogre::D3D11RenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html#a1a7d844b967daa76539888b5f0d0ee3c">mHardwareBufferManager</a></td><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html">Ogre::D3D11RenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html#a1136854427af64dbd698bfa32652ac94">mhInstance</a></td><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html">Ogre::D3D11RenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html#a8ad9ea91dfb1d8926500f3a8b29a95a9">mHLSLProgramFactory</a></td><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html">Ogre::D3D11RenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a7bb1437e3f40cda2bb1495b51ba88791">mHwOcclusionQueries</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#adf3d0f2e777d97e2032ef01cb1b3ecee">mInvertVertexWinding</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html#a5ca6ed30fbb55265e335d07350980456">mLastVertexSourceCount</a></td><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html">Ogre::D3D11RenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#aa40237e355676bb7024fccd8699eee96">mManualBlendColours</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html#a7adf997d0a0be301796017e824ef07ea">mOptions</a></td><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html">Ogre::D3D11RenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html#a834916e0ab176eed00b0471fbfba2d37">mpDXGIFactory</a></td><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html">Ogre::D3D11RenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html#af5ca1802980465db9b2bd67875d9e304">mPerStageConstantSupport</a></td><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html">Ogre::D3D11RenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html#ab7127cebc78823ff35aa57ec707506f3">mPolygonMode</a></td><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html">Ogre::D3D11RenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html#a76168e040adceeeab2d807a60552e643">mPrimaryWindow</a></td><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html">Ogre::D3D11RenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a69c3a5daa75ce78fd56226941f1c8126">mPrioritisedRenderTargets</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html#a643c8f0795b2633f78135035b896f467">mRasterizerDesc</a></td><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html">Ogre::D3D11RenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#aa4c73904a4dc7b0c097d21acac1ec52f">mRealCapabilities</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html#a4d207588caf66a1c4ae9a4913e5e4288">mRenderSystemWasInited</a></td><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html">Ogre::D3D11RenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a5ea599be4da15690178a9aca2261e992">mRenderTargets</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html#a362ba998a35fe78677a15d4f8673cf16">mSceneAlphaRejectFunc</a></td><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html">Ogre::D3D11RenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html#ab5796d5715e7d2c6c846a432f0cae67e">mSceneAlphaRejectValue</a></td><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html">Ogre::D3D11RenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html#a46a1d986e6345928ecc58b362f3b76a7">mSceneAlphaToCoverage</a></td><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html">Ogre::D3D11RenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html#abe28135195dc69b8fb89158e6ee4acaf">mScissorRect</a></td><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html">Ogre::D3D11RenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html#a24d21eef44248bce1bcebc47d07dd81e">mSecondaryWindows</a></td><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html">Ogre::D3D11RenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html#a2372b43fa986afa4f0c873928d100121">mStencilRef</a></td><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html">Ogre::D3D11RenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a7d062673a4505cc47867677fdb83e455">mTexProjRelative</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a8b5ae0207f8d1faf47169be4a2ee2714">mTexProjRelativeOrigin</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html#aa4adb7d5c7de8ea7b5aa2b989410109f">mTexStageDesc</a></td><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html">Ogre::D3D11RenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a80f14e152184bddc68f8ae05bcefb3be">mTextureManager</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#ab68aeffbe5cb555e1057c0ac3afcee54">mUseCustomCapabilities</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html#aed665b26002ab00babe4cbeda24025bb">mUseNVPerfHUD</a></td><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html">Ogre::D3D11RenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a0716f3fd1349f7c4399d805d03e4c394">mVertexCount</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a69173bf6d120d39f702c5de9e0815218">mVertexProgramBound</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#ac0df5de57fa3480f74c98c65a7211a30">mVSync</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#aae9bef04f53864a06012711ea3857fc6">mVSyncInterval</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a7c4ad7937f023a43ee43473750d2bfe9">mWBuffer</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html#a79768685511855fe4434b8ffd1fa210b">OGRE_D3D11_DRIVER_TYPE</a> enum name</td><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html">Ogre::D3D11RenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a8357fe4fb4849772b94baa4bf47c7ded">operator delete</a>(void *ptr)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a1c727e879a260c37b00ce5505fe8e144">operator delete</a>(void *ptr, void *)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#acb46d4b0a597156d9ba5abc39d127792">operator delete</a>(void *ptr, const char *, int, const char *)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a93e6a86dde5483c053ca0f2a85bbfd6c">operator delete[]</a>(void *ptr)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a595ea4c05da8aa987d3800e65d23355d">operator delete[]</a>(void *ptr, const char *, int, const char *)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a421b197ca3a38da17e2eb1531a645fa2">operator new</a>(size_t sz, const char *file, int line, const char *func)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#ac4bdf968b7b9af8a5239a27da73d5711">operator new</a>(size_t sz)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#ab78a921e54419be677839cdf15d1f0b8">operator new</a>(size_t sz, void *ptr)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a4be37baef81876985aa1071ad5acc6dd">operator new[]</a>(size_t sz, const char *file, int line, const char *func)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#afa2943846ba6a2b5824a12857139cf5e">operator new[]</a>(size_t sz)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html#ad4377ca9759ef65902a521747bb4a9fb">postExtraThreadsStarted</a>()</td><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html">Ogre::D3D11RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html#a2f7492cd8867ab290b77b0e7d7000fc6">preExtraThreadsStarted</a>()</td><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html">Ogre::D3D11RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html#a590a26594d2f34995710eef8eb1a74d3">processInputDevices</a>(void)</td><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html">Ogre::D3D11RenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html#a1b35d235cafe95de51f6666cc7e6d09d">refreshD3DSettings</a>(void)</td><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html">Ogre::D3D11RenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html#a2cf251d06ef1594b92a60332ad38fb98">refreshFSAAOptions</a>(void)</td><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html">Ogre::D3D11RenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html#a37015e208e5c0f268b37335540ec661b">registerThread</a>()</td><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html">Ogre::D3D11RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html#a0708f1a8dafa62e6293bbeb1f0ee2ce2">reinitialise</a>()</td><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html">Ogre::D3D11RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a7d9e3b4369f98e46dbea4cb4b9390f9d">removeListener</a>(Listener *l)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a3391b683d588628272d8d9de633e472e">RenderSystem</a>()</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a50a15a7bbc1beca5c91b6584a3060f1b">RenderTargetIterator</a> typedef</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a46a9b1385638112a80bf22fa1a5bf531">resetClipPlanes</a>()</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html#ab0a621dfdf1679be15c56b39eb565696">SecondaryWindowList</a> typedef</td><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html">Ogre::D3D11RenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html#a4cabb03136e2993489a31285b070adbd">setAmbientLight</a>(float r, float g, float b)</td><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html">Ogre::D3D11RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html#a7f2f491968034d83d3c4c02d2adee196">setClipPlane</a>(ushort index, Real A, Real B, Real C, Real D)</td><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html">Ogre::D3D11RenderSystem</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a23cc0a7d87b77ec3d0a34e92335bec1a">setClipPlanes</a>(const PlaneList &amp;clipPlanes)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html#a094b29f619a8ac647260731da829ebd8">setClipPlanesImpl</a>(const PlaneList &amp;clipPlanes)</td><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html">Ogre::D3D11RenderSystem</a></td><td><code> [protected, virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html#a676babf7059c9d8e1887d2a72c6cffa5">setConfigOption</a>(const String &amp;name, const String &amp;value)</td><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html">Ogre::D3D11RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a207d38c53699525e2e49ee167f9c8eb5">setCurrentPassIterationCount</a>(const size_t count)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#ac9df0824ff14a83d943626e51b134f15">setDepthBufferFor</a>(RenderTarget *renderTarget)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a927af19c2746aa2dd37018434bfc09f4">setDeriveDepthBias</a>(bool derive, float baseValue=0.0f, float multiplier=0.0f, float slopeScale=0.0f)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#ac42f68bdcb6af6906383d43fd41dd15f">setGlobalInstanceVertexBuffer</a>(const HardwareVertexBufferSharedPtr val)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#ab6e90c2fc5e640a846bee08d25078fe4">setGlobalInstanceVertexBufferVertexDeclaration</a>(VertexDeclaration *val)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a3e31b243ba86e2114925a99b2c2825e1">setGlobalNumberOfInstances</a>(const size_t val)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a0a0b42f82a637acb3df7fba70c1291aa">setInvertVertexWinding</a>(bool invert)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html#a19961d7272d4fa781bee7b643b31a774">setLightingEnabled</a>(bool enabled)</td><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html">Ogre::D3D11RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html#afcb37fb68532bbdd75dd1628684e001c">setNormaliseNormals</a>(bool normalise)</td><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html">Ogre::D3D11RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html#a4ded234045f9ed9a1258dfcc858def02">setScissorTest</a>(bool enabled, size_t left=0, size_t top=0, size_t right=800, size_t bottom=600)</td><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html">Ogre::D3D11RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html#a0c656abdfd9a0c433e315fa10b64fd4d">setShadingType</a>(ShadeOptions so)</td><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html">Ogre::D3D11RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html#adbb91b40436d01b903340065f96f83c7">setStencilBufferParams</a>(CompareFunction func=CMPF_ALWAYS_PASS, uint32 refValue=0, uint32 mask=0xFFFFFFFF, StencilOperation stencilFailOp=SOP_KEEP, StencilOperation depthFailOp=SOP_KEEP, StencilOperation passOp=SOP_KEEP, bool twoSidedOperation=false)</td><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html">Ogre::D3D11RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html#acb2a4677e1dca9f8e841fc4f9b02cda6">setStencilCheckEnabled</a>(bool enabled)</td><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html">Ogre::D3D11RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html#a0638f394c2b2a1b3035af3da58951317">setVertexBufferBinding</a>(VertexBufferBinding *binding)</td><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html">Ogre::D3D11RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html#aa56f6aa7c14a7455f5a25798101b1881">setVertexDeclaration</a>(VertexDeclaration *decl)</td><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html">Ogre::D3D11RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html#ad14beb0abdda7765c3157e6bf78d06dc">setVertexDeclaration</a>(VertexDeclaration *decl, VertexBufferBinding *binding)</td><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html">Ogre::D3D11RenderSystem</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#aa18ec4f5823ecb28f2cccdee85e5337c">setWaitForVerticalBlank</a>(bool enabled)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a01c339f6e89d82b526fb7725424a4263">setWBufferEnabled</a>(bool enabled)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html#ab0a3fd2d052c5eaaca2c24a9111407d6">shutdown</a>()</td><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html">Ogre::D3D11RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html#a493bc503eae3480c3e6e77d58cd1fca3">unbindGpuProgram</a>(GpuProgramType gptype)</td><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html">Ogre::D3D11RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html#ac5013457ddd4eefb71e031332294fadf">unregisterThread</a>()</td><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html">Ogre::D3D11RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a8b7b29f3b542c7cbaeb5da0c1269a388">updatePassIterationRenderState</a>(void)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a6219a2d1f92be5548983a03de9522365">useCustomRenderSystemCapabilities</a>(RenderSystemCapabilities *capabilities)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html#a388a2ebc61589e3c612ee2942d56ab16">validateConfigOptions</a>(void)</td><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html">Ogre::D3D11RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a499773d35ca98b2df7c2699fc8c1bea2">~AllocatedObject</a>()</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html#aad4e30395ccb5bcb6588f09c44e9b22e">~D3D11RenderSystem</a>()</td><td><a class="el" href="classOgre_1_1D3D11RenderSystem.html">Ogre::D3D11RenderSystem</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a785f83ff8a4ee8fb21a11c9d6fe5c928">~RenderSystem</a>()</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
</table></div><!-- contents -->
<hr>
<p>
Copyright &copy; 2012 Torus Knot Software Ltd<br />
<!--Creative Commons License--><a rel="license" href="http://creativecommons.org/licenses/by-sa/3.0/"><img alt="Creative Commons License" style="border-width:0" src="http://i.creativecommons.org/l/by-sa/3.0/88x31.png" /></a><br />This work is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by-sa/3.0/">Creative Commons Attribution-ShareAlike 3.0 Unported License</a>.<br/>
		<!--/Creative Commons License--><!-- <rdf:RDF xmlns="http://web.resource.org/cc/" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
		<Work rdf:about="">
			<license rdf:resource="http://creativecommons.org/licenses/by-sa/2.5/" />
	<dc:type rdf:resource="http://purl.org/dc/dcmitype/Text" />
		</Work>
		<License rdf:about="http://creativecommons.org/licenses/by-sa/2.5/"><permits rdf:resource="http://web.resource.org/cc/Reproduction"/><permits rdf:resource="http://web.resource.org/cc/Distribution"/><requires rdf:resource="http://web.resource.org/cc/Notice"/><requires rdf:resource="http://web.resource.org/cc/Attribution"/><permits rdf:resource="http://web.resource.org/cc/DerivativeWorks"/><requires rdf:resource="http://web.resource.org/cc/ShareAlike"/></License></rdf:RDF> -->

Last modified Fri May 25 2012 21:49:14
</p>
</body>
</html>
